.bg-style{
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}

.bg-contain{
  background-repeat: no-repeat !important;
  background-size: contain !important;
  background-position: center !important;
}

.bg-repeart{
  background-repeat:repeat;
}

.format-text{
  overflow: hidden !important;
  white-space: nowrap !important;
  text-overflow: ellipsis !important;
}
